@font-face {
  font-family: "Times Vietnam";
  src: url("../fonts/arial-times/times.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Times Vietnam";
  src: url("../fonts/arial-times/timesi.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Times Vietnam";
  src: url("../fonts/arial-times/timesbd.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Times Vietnam";
  src: url("../fonts/arial-times/timesbi.ttf") format("truetype");
  font-weight: 700;
  font-style: italic;
}

body {
  font-family: "Times Vietnam", "Times New Roman", serif;
}
